OpenFMB DataModel - OpenFMBIssues #7136

2.2 Data Model Pre-release
02/24/2025 12:16 PM - Owen Wu

Status: Accepted Start date:

Priority: High Due date:

Assignee: OpenFMBReporters % Done:

Category:

Target version:

Final Decision: Version:

Closed Reason: --Not Set--- Needs More
Information:

Breaking Change:

02/24/2025

0%

2.2
No

Description

6 Finalize and approve the data model: The committee confirms that the refined data model is complete and ready for release.

Related issues:

Related to OpenFMB DataModel - OpenFMBlssues #7135: 2.2 Data Model Development
Related to OpenFMB DataModel - OpenFMBIssues #7137: 2.2 Data Model Final Test...
Related to OpenFMB General - OpenFMBIssues #7110: Preparation for the 2.2 rel...

Closed
In Progress
Closed

02/10/2025
02/24/2025 03/31/2025
01/22/2025

History

#1 - 02/24/2025 12:17 PM - Owen Wu
- Related to OpenFMBlssues #7135: 2.2 Data Model Development added

#2 - 02/24/2025 12:17 PM - Owen Wu

- Status changed from New to Triage

#3 - 02/24/2025 12:17 PM - Owen Wu

- Status changed from Triage to Accepted

#4 - 02/24/2025 12:22 PM - Owen Wu
- Related to OpenFMBlssues #7137: 2.2 Data Model Final Testing Phase added

#5 - 02/24/2025 12:27 PM - Owen Wu

- Version set to 2.2

#6 - 02/24/2025 12:46 PM - Owen Wu
- Related to OpenFMBlssues #7110: Preparation for the 2.2 release in Distributech added

03/12/2025
